Get a care team by ID
get
/CareTeam/{id}
Note: The FHIR API endpoints described below are currently pending production deployment for electronic health record (EHR) environments. Developers are welcome and encouraged to develop against the specifications in anticipation of production availability, which will be announced at a later date.
Retrieves an individual care team by the associated ID.
Request
Path Parameters
-
id(required): string
The logical resource ID.
Header Parameters
-
accept(required): string
The media type to be requested.
Example:
application/fhir+json -
authorization(required): string
The credentials to authenticate a consumer to the service. This should be the OAuth2 Bearer Token.
There's no request body for this operation.
Back to TopResponse
200 Response
Successful retrieve response.
Root Schema : CareTeam
Type:
Show Source
object-
category: array
category
The type of team.
-
encounter:
encounter
The encounter during which this care team was created or to which the creation of this record is tightly associated.
-
id(required): string
-
identifier: array
identifier
The business identifiers assigned to this care team by the performer or other systems. The identifiers remain constant as the resource is updated and propagates from server to server.
-
managingOrganization: array
managingOrganization
The organization responsible for the care team.
-
name: string
A label for human use intended to distinguish like teams.
-
participant(required): array
participant
All people and organizations who are expected to be involved in the care team.
-
period:
period
When the team took effect and ended or is intended to take effect and end.
-
resourceType(required): string
Allowed Values:
[ "CareTeam" ] -
status: string
The current state of the care team.
-
subject(required):
subject
The patient or group whose intended care is handled by the team.
Nested Schema : encounter
The encounter during which this care team was created or to which the creation of this record is tightly associated.
Match All
The encounter during which this care team was created or to which the creation of this record is tightly associated.
Show Source
Nested Schema : identifier
Type:
arrayThe business identifiers assigned to this care team by the performer or other systems. The identifiers remain constant as the resource is updated and propagates from server to server.
Show Source
Nested Schema : managingOrganization
Type:
arrayThe organization responsible for the care team.
Show Source
Nested Schema : participant
Type:
arrayAll people and organizations who are expected to be involved in the care team.
Show Source
Nested Schema : period
When the team took effect and ended or is intended to take effect and end.
Match All
When the team took effect and ended or is intended to take effect and end.
Show Source
Nested Schema : subject
The patient or group whose intended care is handled by the team.
Match All
The patient or group whose intended care is handled by the team.
Show Source
Nested Schema : CareTeamParticipant
Type:
Show Source
object-
member(required):
member
The specific person or organization who is participating or expected to participate in the care team.
-
onBehalfOf:
onBehalfOf
The organization of the practitioner.
-
role(required):
role
The specific responsibility of an individual in the care team, such as a primary care physician, trained social worker counselor, caregiver, and so on.
Nested Schema : member
The specific person or organization who is participating or expected to participate in the care team.
Match All
The specific person or organization who is participating or expected to participate in the care team.
Show Source
Nested Schema : onBehalfOf
The organization of the practitioner.
Match All
The organization of the practitioner.
Show Source
Nested Schema : role
The specific responsibility of an individual in the care team, such as a primary care physician, trained social worker counselor, caregiver, and so on.
Match All
The specific responsibility of an individual in the care team, such as a primary care physician, trained social worker counselor, caregiver, and so on.
Show Source
Default Response
An OperationOutcome
describing any error that occurred.
Root Schema : OperationOutcome
Type:
Show Source
object-
issue(required): array
issue
-
resourceType(required): string
Allowed Values:
[ "OperationOutcome" ]